Bug 190423 - scrolled window shrinks in one line
Summary: scrolled window shrinks in one line
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openmotif   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 187496
TreeView+ depends on / blocked
 
Reported: 2006-05-02 07:45 UTC by Pascal Viot
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 12:55:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pascal Viot 2006-05-02 07:45:43 UTC
Description of problem:
See Bugzilla Bug 187496 â scrolled window shrinks in one line in xmgrace

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. See Bugzilla Bug 187496 â scrolled window shrinks in one line in xmgrace
2.
3.
  
Actual results:


Expected results:


Additional info:
I added a patch 51 to the rpm file openmotif attached in the bug 187496 (which
corresponds to a identified bug 1330 of openmotif
If you agree could you include this patch in the official package. 
Thanks you, Pascal


Note You need to log in before you can comment on or make changes to this bug.